<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97411" dateMiseAJour="2024-12-11" id="tgi-97411-01" idPresta="4cac9e87293594648a004cd3" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Saint-Denis-de-La-Réunion</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>AVENUE DESBASSYNS</Ligne>
        <CodePostal>97400</CodePostal>
        <NomCommune>ST DENIS</NomCommune>
        <Localisation>
            <Latitude>-20.888559</Latitude>
            <Longitude>55.479768</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 62 96 10 00</Téléphone>
        <Email>accueil.tj-st-denis-de-la-reunion@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="07:45:00" fin="12:15:00"/>
            <PlageH début="13:30:00" fin="15:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>97402</commune>
        <commune>97406</commune>
        <commune>97407</commune>
        <commune>97408</commune>
        <commune>97409</commune>
        <commune>97410</commune>
        <commune>97411</commune>
        <commune>97415</commune>
        <commune>97418</commune>
        <commune>97419</commune>
        <commune>97420</commune>
        <commune>97421</commune>
        <commune>98411</commune>
        <commune>98412</commune>
        <commune>98413</commune>
        <commune>98414</commune>
        <commune>98415</commune>
    </CompetenceCommunale>
</Organisme>